Subject: Re: bug#48419: Unexpected problem during install of Guix System 1.3.0

From: Mathieu Othacehe <[email-masked]>
Date: Sun, 13 Jun 2021 14:20:12 +0200

Hello Matthias,

> I had Linux installed already on this computer and would not need to
> re-partition.
>
> Any ideas how to fix this?

Thanks for the report. This should be fixed with:
245cab2abc1fd74d1df489e500432c66c88f6b25. The issue was that the
installer could not mount FAT16 partitions.

Could you regenerate an installation image by running the following
command:

--8<---------------cut here---------------start------------->8---
./pre-inst-env guix system image -t uncompressed-iso9660 gnu/system/install.scm
--8<---------------cut here---------------end--------------->8---

and confirm that it fixes your issue?

Thanks,

Mathieu